@media (min-width:35em){

	/* wrap on wide viewports once open */
	
	.ui-page-panel-open .ui-panel-content-fixed-toolbar-display-push.ui-panel-content-fixed-toolbar-position-left,
	.ui-page-panel-open .ui-panel-content-fixed-toolbar-display-reveal.ui-panel-content-fixed-toolbar-position-left,
	.ui-page-panel-open .ui-panel-content-wrap-display-push.ui-panel-content-wrap-position-left,
	.ui-page-panel-open .ui-panel-content-wrap-display-reveal.ui-panel-content-wrap-position-left {
		margin-right: 17em;
	}
	.ui-page-panel-open .ui-panel-content-fixed-toolbar-display-push.ui-panel-content-fixed-toolbar-position-right,
	.ui-page-panel-open .ui-panel-content-fixed-toolbar-display-reveal.ui-panel-content-fixed-toolbar-position-right,
	.ui-page-panel-open .ui-panel-content-wrap-display-push.ui-panel-content-wrap-position-right,
	.ui-page-panel-open .ui-panel-content-wrap-display-reveal.ui-panel-content-wrap-position-right {
		margin-left: 17em;
	}
	.ui-page-panel-open .ui-panel-content-fixed-toolbar-display-push,
	.ui-page-panel-open .ui-panel-content-fixed-toolbar-display-reveal {
		width: auto;
	}
	
	/* disable "dismiss" on wide viewports */
	.ui-panel-dismiss {
		display: none;
	}
	/* same as the above but for panels with display mode "push" only */
	.ui-panel-dismiss-display-push {
		display: none;
	}

}